{% set CodiceModulo = "RICH_ISCR_TRAS" %}
{% set Urn = "document:__preso:trasporto.scolastico;iscrizione.isee;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione al servizio di trasporto scolastico{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasporto scolastico (iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di iscrizione al servizio di trasporto scolastico
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">l'iscrizione al servizio di trasporto scolastico per i seguenti minori </p>

{{ anagrafica.persona_fisica("Referente","<input checked='checked' dynamic_check='true' id='Referente_DatiPersonaObbligatori' name='Referente_DatiPersonaObbligatori' type='checkbox' value='si'/> generalità del minore utilizzatore del servizio (1° figlio)","display:none","cursor:default","visibility:visibility","display:none","no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
      <td style="width: 50%;">
		<select name="Parametri_scuole1" id="Parametri_scuole1" label="Scuola" mandatory="true" style="width: 100%;">
		<option value=""></option>
		<option value="Scuola dell’infanzia">Scuola dell’infanzia</option>
		<option value="Scuola primaria">Scuola primaria</option>
		</select>
      </td>
      <td>
        <input class="inputNormal" id="Referente_Classe" name="Referente_Classe" style="width: 100%;" label="Classe di iscrizione del minore">
      </td>
      <td>
        <input class="inputNormal" id="Referente_Sezione" name="Referente_Sezione" style="width: 100%;" label="Sezione di iscrizione del minore">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
	<tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_anno1" name="Trasporto_anno1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          tutto l'anno scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_mesi1" name="Trasporto_mesi1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          solo per i mesi di
      <input class="inputNormal" id="Parametri_Trasporto_mesi1" name="Parametri_Trasporto_mesi1" format="month" label="Mesi di attivazione" mandatory_enabled="#Trasporto_mesi1.checked()"/>
        </p>
	   </td>
	</tr>
	</tbody>
</table>
<table class="Modulo" style="border: 0px;">
	<tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Con le seguenti modalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_andataritorno1" name="Trasporto_andataritorno1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          andata e ritorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_andata2" name="Trasporto_andata2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          solo andata
        </p>
	   </td>
	</tr>
	    <tr>
			<td style="vertical-align: top; width: 4%;">
			<input id="Trasporto_ritorno3" name="Trasporto_ritorno3" type="checkbox" value="SI" />
			</td>
			<td>
			<p>
			solo ritorno
			</p>
			</td>
		</tr>
	</tbody>
</table>

{{ anagrafica.persona_fisica("Referente1","<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='checkbox' value='si'/> generalità del minore utilizzatore del servizio (2° figlio)","display:none","cursor:default","visibility:visibility","display:none","no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
      <td style="width: 50%;">
		<select name="Parametri_scuole2" id="Parametri_scuole2" label="Scuola" mandatory="true" style="width: 100%;">
		<option value=""></option>
		<option value="Scuola dell’infanzia">Scuola dell’infanzia</option>
		<option value="Scuola primaria">Scuola primaria</option>
		</select>
      </td>
      <td>
        <input class="inputNormal" id="Referente1_Classe" name="Referente1_Classe" style="width: 100%;" label="Classe di iscrizione del minore">
      </td>
      <td>
        <input class="inputNormal" id="Referente1_Sezione" name="Referente1_Sezione" style="width: 100%;" label="Sezione di iscrizione del minore">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
	<tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_anno2" name="Trasporto_anno2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          tutto l'anno scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_mesi2" name="Trasporto_mesi2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          solo per i mesi di
      <input class="inputNormal" id="Parametri_Trasporto_mesi2" name="Parametri_Trasporto_mesi2" format="month" label="Mesi di attivazione" mandatory_enabled="#Trasporto_mesi2.checked()"/>
        </p>
	   </td>
	</tr>
	</tbody>
</table>
<table class="Modulo" style="border: 0px;">
	<tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Con le seguenti modalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_andataritorno2" name="Trasporto_andataritorno2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          andata e ritorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_andata" name="Trasporto_andata" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          solo andata
        </p>
	   </td>
	</tr>
	    <tr>
			<td style="vertical-align: top; width: 4%;">
			<input id="Trasporto_ritorno1" name="Trasporto_ritorno1" type="checkbox" value="SI" />
			</td>
			<td>
			<p>
			solo ritorno
			</p>
			</td>
		</tr>
	</tbody>
</table>

<globo_salto_pagina> </globo_salto_pagina>
{{ anagrafica.persona_fisica("Referente2","<input id='Referente2_DatiPersonaObbligatori' name='Referente2_DatiPersonaObbligatori' type='checkbox' value='si'/> generalità del minore utilizzatore del servizio (3° figlio)","display:none","cursor:default","visibility:visibility","display:none","no_mail") }}
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
      <td style="width: 50%;">
		<select name="Parametri_scuole3" id="Parametri_scuole3" label="Scuola" mandatory="true" style="width: 100%;">
		<option value=""></option>
		<option value="Scuola dell’infanzia">Scuola dell’infanzia</option>
		<option value="Scuola primaria">Scuola primaria</option>
		</select>
      </td>
      <td>
        <input class="inputNormal" id="Referente2_Classe" name="Referente2_Classe" style="width: 100%;" label="Classe di iscrizione del minore">
      </td>
      <td>
        <input class="inputNormal" id="Referente2_Sezione" name="Referente2_Sezione" style="width: 100%;" label="Sezione di iscrizione del minore">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;">
	<tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_anno3" name="Trasporto_anno3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          tutto l'anno scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_mesi3" name="Trasporto_mesi3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          solo per i mesi di
      <input class="inputNormal" id="Parametri_Trasporto_mesi3" name="Parametri_Trasporto_mesi3" format="month" label="Mesi di attivazione" mandatory_enabled="#Trasporto_mesi3.checked()"/>
        </p>
	   </td>
	</tr>
	</tbody>
</table>
<table class="Modulo" style="border: 0px;">
	<tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Con le seguenti modalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_andataritorno3" name="Trasporto_andataritorno3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          andata e ritorno
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Trasporto_andata1" name="Trasporto_andata1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          solo andata
        </p>
	   </td>
	</tr>
	    <tr>
			<td style="vertical-align: top; width: 4%;">
			<input id="Trasporto_ritorno2" name="Trasporto_ritorno2" type="checkbox" value="SI" />
			</td>
			<td>
			<p>
			solo ritorno
			</p>
			</td>
		</tr>
	</tbody>
</table>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<br/>

{{ utils_sociali.isee_vecchia("true") }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
